@charset "utf-8";
/*
	Theme Factory HTML 5 Responsive Framework
	Version		: 1.0
	Author		: Angelo Rocha
	URL			: www.angelorocha.com.br
	Contact		: contato@angelorocha.com.br
	License		: GPL V.2.0
	Modified    : Rum Runners 2015
*/
/* CSS Document */
@import url(css/_bootstrap.css);
@import url(css/normalize.css);
@import url(css/xoops.css);
body {
	background-color: #000000;
	margin: 0px;}
.admin-top{}

.admin-top a.brand{
	font-size:1.2em;	
}
.admin-top i{
	padding:0 0 0 5px;
}

.wrapper{
	width: 100%;
	max-width: 1100px;
	height: inherit.
	margin: 0;
	padding: 0px 0px 0px 0px;	
  background-image: url(http://www.cowsaredelicious.com/images/cows_are_delicious_background_mobile.jpg);
  background-repeat: no-repeat !important;
  background-position: top !important;
}
.container {
	position: absolute;
  	margin: auto;
  	top: 0;
  	right: 0;
  	bottom: 0;
  	left: 0;
}


.container > header > h1{
	margin:0;
	font-size:3.5em;
	line-height:100px;
}

.container > header > .span5{ /*Width: 470px*/
	height:auto;
	margin:20px 0 0 0;
	text-align:center;
}
.img_text_wrap {
	float: right;
	margin: 0px 0px 10px 10px;
	padding: 0px 0px 10px 10px;
	}
.xoops-banner {
	overflow:hidden;
}
.content {
	margin: 2%;
	width: 96%;
	text-align: center;
	}

.globalnav{
	position:relative;
}
.searchform{
	float: left;
	position:relative;
	top:-9px;
	right:0;
	margin: 0px -20px -20px -5px;
}
.searchform_width{
	width: 60px;
	margin: 0px;
	background: #ff0000;
}
footer.footer{
	background: #F5ECCD;
	/* line-height: 40px; */
	margin-bottom: 10px;
	padding: 10px 10px 10px 10px !important;
	color: #990000;
	border-top: 2px solid #990000;
	border-bottom: 2px solid #990000;
	display: block;
	font-size: .8em;
	line-height: 1.2em;

}
footer.footer > em{
	line-height: normal;
	padding: 4px 0px 4px 0px;
}
footer.footer {
	padding: 4px 0px 4px 0px;
}
.clear{
	clear:both;
}
.visible-mobile {
  display: none !important;
}


/* AMS */
.breadcrumb {text-align: left !important;color:#FFFF99; text-decoration: none; font-weight: bold; background-color: transparent;}
.breadcrumb a {color:#FFCC33; text-decoration: none; font-weight: bold; background-color: transparent;}
.breadcrumb a:hover {color:#FFFFCC; text-decoration: none; font-weight: bold; background-color: transparent;}

.topic_description {text-align: left; color:#FFFF99;}

.item {border: 2px solid #990000; background-color:#ffffff; margin-bottom: 3px;}
.itemHead {padding: 2px 6px 6px 6px; background-color: #deb375; color: #990000;}
.itemInfo {text-align: right; padding: 2px 6px 2px 6px; background-color: #eeda9f; color:#000000;}
.itemTitle a {font-size: 130%; font-weight: bold; font-variant: small-caps; color: #990000; background-color: transparent;}
.itemPoster {font-size: 90%; font-style:italic;}
.itemPostDate {font-size: 90%; font-style:italic;}
.itemStats {font-size: 90%; font-style:italic;}
.itemBody {text-align: left; background-color:#ffffff; padding: 10px 10px 10px 10px;}
/* color and font attributes within blocks body copy */
.itemBody img {padding-left: 10px;}
.item_ad {text-align: left; padding: 0px 0px 10px 0px;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em; color:#000000; font-weight: normal;}
.itemText a{
  -ms-word-break: break-all; word-break: break-word; word-wrap: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto;}

.itemText:first-letter {font-size: 133%; font-weight: normal;}
.itemFoot {background-color: #eeda9f; height:16px; padding: 4px 6px 4px 6px;}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}
.itemRecentNewsClone {margin-right: 20px; vertical-align:top; text-align:left; line-height: 1.5em; font-weight: normal; font-size:14px;}
.itemRecentNewsClone ul li img {
			/* new calc */
	max-width: 84px;
 	height: auto; 	
	vertical-align:top;
	text-align:left; 
	float:left; 
	clear:both; 

	  
  	/* max-height: 84px;
	max-width: 84px; 
  	height: expression(this.height > 84 ? "84px" : auto);  	
	width: expression(this.width > 84 ? "84px" : auto); */


	}
.itemRecentNewsCloneBullet {font-size: 14px !important; font-weight:bold !important; color:#FFffcc !important;}
.itemRecentNewsClone a {font-size: 110%; color:#993300; font-weight: bold;}
.itemRecentNewsClone a:hover {font-size: 110%; color: #E73A01;font-weight: bold;}
.itemRecentNewsClone li {clear:both; text-align:left; margin: 0px 0px 12px 0px;}
.itemRecentNewsClone img {vertical-align:text-top !important; align: left !important; margin: 6px 0px 0px 0px !important; margin-bottom: 8px !important; margin-right: 8px !important;}
/* Big Beef */
.itemRecentNewsBeef {margin-right: 20px; vertical-align:top; text-align:left; line-height: 1.5em; font-weight: normal; font-size:14px;}
.itemRecentNewsBeef ul li img {	
	vertical-align:top;
	text-align:left; 
	float:left; 
	clear:both; 
		/* new calc */
	max-width: 160px;
 	height: auto;	  

	/* max-width: 160px;	
	width: expression(this.width > 160 ? "160px" : true); */
	}
.itemRecentNewsBeefBullet {font-size: 14px !important; font-weight:bold !important; color:#FFffcc !important;}
.itemRecentNewsBeef a {font-size: 110%; color:#993300; font-weight: bold;}
.itemRecentNewsBeef a:hover {font-size: 110%; color: #E73A01;font-weight: bold;}
.itemRecentNewsBeef li {clear:both; text-align:left; margin: 0px 0px 12px 0px;}
.itemRecentNewsBeef img {vertical-align:text-top !important; align: left !important; margin: 6px 0px 0px 0px !important; margin-bottom: 8px !important; margin-right: 8px !important;}
.itemArticleInset {max-width: 90% !important;}

.thumb_home_img {	 	  
	max-width: 160px !important;	
	width: expression(this.width > 160 ? "160px" : true) !important;
	padding-left: 10px !important;
	padding-bottom: 10px !important;
	}
.post {
	margin-bottom: 10px !important;
	}
@media (max-width: 800px) {	
.left_full_width {	
    text-align: center !important;	 	  
	width: 100% !important;	
	padding-right: 6px !important;
	padding-left: 2px !important;
	}
.post {
	margin-bottom: 10px !important;
	/* new calc */
	max-width: 160px;
 	height: auto;
	/* max-width: 160px !important;	
	width: expression(this.width > 160 ? "160px" : true) !important; */
	}
	}
@media (max-width: 780px) {	
.left_full_width {	
    text-align: center !important;	 	  
	width: 98% !important;	
	padding-right: 6px !important;
	padding-left: 2px !important;
	}
	
.post {
	margin-bottom: 10px !important;
	/* new calc */
	max-width: 160px;
 	height: auto;
	/* max-width: 160px !important;	
	width: expression(this.width > 160 ? "160px" : true) !important; */
	}
	}		
@media (max-width: 600px) {	
.left_full_width {
    text-align: center !important;	 	  
	width: 100% !important;	
	padding-right: 6px !important;
	padding-left: 2px !important;
	}
.post {
	margin-bottom: 10px !important;
	/* new calc */
	max-width: 160px;
 	height: auto;
	/* max-width: 160px !important;	
	width: expression(this.width > 160 ? "160px" : true) !important; */
	}
	}

/* TineMCE Editor */
body.mceContentBody { 
   background: #fff; 
   color:#000;
}

